/***************************************************

				      GENERAL

***************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {

	margin: 0px;

	padding: 0px;

	border: 0;

	font-weight: normal;

	font-style: normal;

	font-size: 100%;

	font-family: Arial, Helvetica, sans-serif;

	text-decoration:none;

}

body {

	margin: 0px;

	padding: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	background-repeat: repeat-y;

	background-position: 50% top;

	background-color: #a2a2a2;

	line-height: 17px;

	background-attachment: fixed;

}

#header {

	width: 1000px;

	margin-right: auto;

	margin-left: auto;

}

#header .logo {

	left: 0px;

	height: 90px;

	width: 300px;

	display: block;

	float: left;

	position: relative;

}

#header .logo img {

	top: 30px;

	position: absolute;

}

#wrapper {

	width: 1000px;

	margin-right: auto;

	margin-left: auto;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 20px;

	padding-left: 0px;

}

#top_link {

	position: fixed;

	right: 0px;

	bottom: 20px;

	height: 26px;

	width: 28px;

	background-image: url(../images/arrow-top.gif);

	text-indent: -9999px;

	font-size: 0px;

}

h1 {

	font-weight: normal;

	font-style: normal;

	font-size: 22px;

	color: #666666;

	padding-bottom: 0.3em;

}

h2 {

	font-weight: normal;

	font-style: normal;

	font-size: 12px;

	color: #C3C3C3;

	margin-bottom: 5px;

	padding-bottom: 5px;

}

h3 {

	font-weight: normal;

	font-style: normal;

	font-size: 16px;

	color: #666666;	

	margin-bottom: 0.5em;

	padding-bottom: 0em;

}

h4 {

	font-weight: normal;

	font-style: normal;	

	font-size: 12px;

	color: #666666;	

	margin-bottom: 0.5em;

	padding-bottom: 0.4em;

}

h5 {

	font-weight: normal;

	font-style: normal;	

	font-size: 10px;

	color: #666666;	

	margin-bottom: 0.5em;

	padding-bottom: 0.4em;

}

#header .slogan {

	font-size: 26px;

	color: #8A2908;

	width: 100%;

	padding-top: 35px;

	padding-right: 0px;

	padding-bottom: 35px;

	padding-left: 0px;

	border-bottom-width: 5px;

	border-bottom-style: solid;

	border-bottom-color: #2684c4;

	text-align: left;

	display: block;

	float: left;

	margin: 0px;

	line-height: 32px;

}

.border {

	margin: 0px;

	float: left;

	height: 20px;

	width: 100%;

	padding-top: 0px;

	padding-right: 0px;

	padding-left: 0px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #EAEAEA;

}

p {

	margin: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

strong {

	color: #2684c4;

}

a {

	color: #2684c4;

}

a:hover {

	text-decoration: underline;

}

ul {

	margin: 0px;

	list-style-type: none;

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 10px;

	padding-left: 0px;

}

ul li {

	margin: 0px;

	background-image: url(../images/arrow-link.gif);

	background-repeat: no-repeat;

	background-position: left 5px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 10px;

}



.ul-default {

	margin: 0px;

	float: left;

	width: 100%;

	padding-top: 15px;

}

.ul-default li {

	background-image: url(../images/arrow-link.gif);

	background-position: 0% 60%;

	background-repeat: no-repeat;

	list-style-type:none;

	padding-left: 10px;

	margin-bottom: 3px;

	line-height: 14px;

	margin-left: 25px;

}

#content-holder{

	width: 1000px;

	float: left;

	overflow: hidden;

}

#content {

	width: 960px;

	background-repeat: no-repeat;

	background-position: left top;

	background-color: #FFFFFF;

	color: #666666;

	float: left;

	padding-top: 20px;

	padding-right: 20px;

	padding-bottom: 35px;

	padding-left: 20px;

}

/***************************************************

			HOME PAGE SLIDER

***************************************************/

#slideshow-holder{

	margin:0px;

	position: relative;

	padding: 0px;

	float: left;

	width: 1000px;

	height: 280px;

}

#slideshow{

	margin: 0px;

	padding: 0px;

	width: 1000px;

	height: 280px;

}

#box-nav-slider{

	width:920px;

	height:17px;

	position: absolute;

	right: 0px;

	z-index: 999;

	bottom: 10px;

}

#slideshow-navigation a{

	display:block;

	float:left;

	font-size:0px;

	width:14px;

	height:14px;

	margin:2px;

	outline-style:none;

	outline-width:medium;

	background-image: url(../images/slideshow-circle.png);

	background-repeat: no-repeat;

	color: #000000;

}

#slideshow-navigation a:hover {

	background-image: url(../images/slideshow-circle-select.png);

	background-repeat: no-repeat;

}



#slideshow-navigation{float:right; padding-right:10px}

#slideshow-navigation .activeSlide {

	background-image: url(../images/slideshow-circle-select.png);

	background-repeat: no-repeat;

}

.slide-text {

	position: relative;



}

.slide-text .desc {

	position: absolute;

	top: 0px;

	right: 0px;

	height: 240px;

	width: 360px;

	background-image: url(../images/slideshow-transparent-bg.png);

	background-repeat: repeat;

	z-index: 1;

	padding: 20px;

}

.slide-text h1{

	color:#FFF;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 25px;

	padding-left: 0px;

}

.slide-text p{

	color:#B4B4B4;

	z-index: 999;

	top: 0px;

	right: 0px;

	padding-bottom: 25px;

}

.slide-text a.read_more{

	color:#2684c4;

	font-size:12px;

}

#inner {

	float: left;

	margin: 0px;

	padding-top: 0px;

	padding-right: 20px;

	padding-bottom: 25px;

	padding-left: 0px;

	width: 690px;

}

/***************************************************

						 FOOTER

***************************************************/

#footer {

	width: 100%;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-top: 15px;

	padding-right: 0px;

	padding-bottom: 25px;

	padding-left: 0px;

	float: left;

}

#footer a {

	color: #8A8A8A;

	text-decoration: none;

	display: block;

	float:left;

}

#footer a:hover {

	text-decoration: underline;

}

#footer .boxes_holder {

	width: 1000px;

	margin-right: auto;

	margin-left: auto;

	position: relative;

	overflow: hidden;

	padding-top: 10px;

	padding-bottom: 10px;

	background-image: url(../images/transparent_bg.png);

	background-repeat: repeat;

}

#footer .box {

	margin: 0px;

	width: 320px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 10px;

	color: #999999;

	float: left;

}

#footer .box h1 {

	font-size: 22px;

	color: #CCCCCC;

	float: left;

	width: 320px;

	font-weight: normal;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 15px;

	margin-left: 0px;

	border-top-width: 3px;

	border-top-style: solid;

	border-top-color: #bd3d76;

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	border-bottom-style: none;

}

#footer .box ul {

	margin: 0px;

	width: 320px;

	list-style-type: none;

	padding: 0px;

	display: block;

	float: left;

}

#footer .box ul li {

	width: 320px;

	float: left;

	color: #666666;

	display: block;

	padding: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 5px;

	margin-left: 0px;

	background-image: url(../images/transparent_bg.png);

	background-repeat: repeat;

}

#footer .box ul li a {

	display: block;

	padding: 10px;

}

#footer .box ul li a.features {

	color: #999999;

	text-decoration: none;

	background-image: url(../images/bullet_footer_ul_features.gif);

	background-position: left 6px;

	display: block;

	background-repeat: no-repeat;

	padding-left: 10px;

}

#footer .subfooter {

	float: left;

	width: 1000px;

	padding-top: 15px;

	padding-right: 0px;

	padding-bottom: 15px;

	padding-left: 0px;

	margin: 0px;

	left: 0px;

	top: 100px;

}

#footer .subfooter ul {

	margin: 0px;

	padding: 0px;

}

#footer .subfooter ul li {

	display: inline;

	list-style-type: none;

	background-image: none;

}

#footer .subfooter a {

	padding-right: 15px;

	color: #CCCCCC;

}

#footer .subfooter .copyright {

	float: right;

	font-size: 12px;

	margin: 0px;

	padding: 0px;

	color: #CCCCCC;

}

/***************************************************

			INDEX LIST SERVICES

***************************************************/

ul.index-list-services {

	margin: 0px;

	float: left;

	width: 100%;

	padding-top: 20px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #EAEAEA;

}

ul.index-list-services li {

	width: 300px;

	margin-right: 12px;

	float: left;

	display: block;

	margin-left: 0px;

	padding-right: 12px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #EAEAEA;

	background-image: none;

	padding-left: 0px;

}

ul.index-list-services li.last {

	width: 300px;

	float: left;

	display: block;

	margin: 0px;

	padding: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

ul.index-list-services .icon {

	width: 55px;

	margin-right: 10px;

	float: left;

}

/***************************************************

				PORTFOLIO

***************************************************/

ul.display {

	float: left;

	width: 960px;

	margin: 0px;

	padding: 0px;

	list-style: none;

}

ul.display li {

	float: left;

	width: 960px;

	margin: 0px;

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 10px;

	padding-left: 0px;

	background-image: none;

}

ul.display li .ul-list {

	margin: 0px;

	width: 160px;

	float: left;

	display: block;

	padding-top: 30px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 20px;

}

ul.display li .ul-list li {

	margin: 0px;

	background-image: url(../images/checker.gif);

	background-repeat: no-repeat;

	background-position: left 3px;

	list-style-type: none;

	width: 140px;

	display: inline;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 4px;

	padding-left: 20px;

	font-size: 11px;

	font-weight: bold;

	color: #333333;

}

ul.display li .content_block {

	padding-top: 0px;

	padding-right: 10px;

	padding-bottom: 0px;

	padding-left: 10px;

	float: left;

}

ul.display li .content_block a img {

	padding: 4px;

	border: 1px solid #ccc;

	margin-right: 15px;

}

ul.display li .content_block a img:hover {

	border: 1px solid #333;

}

ul.display li .desc {

	margin: 0px;

	padding-top: 0px;

	padding-right: 20px;

	padding-bottom: 15px;

	padding-left: 0px;

	float: left;

	width: 420px;

}

ul.display li h2 {

	font-weight: normal;

	font-size: 16px;

	margin: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 15px;

	padding-left: 0px;

}

ul.thumb_view li{

	margin: 0px;

	width: 320px;

	display: inline;

	float: left;

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 10px;

	padding-left: 0px;

	background-image: none;

}

ul.thumb_view li h2 {

	padding-left: 10px;

	display: block;

	padding-bottom: 5px;

}

ul.thumb_view li p{

	display: block;

	padding-top: 0px;

	padding-right: 20px;

	padding-bottom: 0px;

	padding-left: 10px;

}

ul.thumb_view li .ul-list {

	display: none;

}

ul.thumb_view li .content_block a img {

	margin-bottom: 5px;

	margin-right: 0px;

}

#tab_slider {

	float: left;

	position: relative;

	display: block;

	width: 100%;

}

#tabs {

	float: left;

	width: 100%;

	display: block;

	z-index: 5;

	left: 0px;

	top: 0px;

}

.sliding_controls {

	float: left;

	position: relative;

	height: 37px;

	margin-top: 0px;

	margin-bottom: 10px;

	display: block;

	width: 100%;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #CCCCCC;

}

.sliding_controls ul {

	margin: 0px;

	list-style: none;

	float: right;

	padding-top: 0px;

	padding-right: 10px;

	padding-bottom: 0px;

	padding-left: 0px;

}

.sliding_controls ul li {

	float: left;

	display: block;

	padding-top: 6px;

	padding-left: 15px;

	background-image: none;

}

.sliding_controls ul li a {

	display: block;

	float: left;

	padding: 5px;

	outline: none;

	margin: 0px;

	color: #bd3d76;

	text-transform: uppercase;

}

.sliding_controls ul li a:hover, .sliding_controls ul li a.activeSlide {

	background-color: #EBEBEB;

	color: #999999;

	text-decoration: none;

}

/***************************************************

				     BOTTOM

***************************************************/

#bottom {

	width: 940px;

	font-size: 11px;

	color: #999999;

	background-color: #F0F0F0;

	margin: 0px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #E6E6E6;

	padding-top: 20px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 30px;

	float: left;

}

#bottom .strong {

	font-size: 15px;

	display: block;

	color: #797979;

}

#bottom div {

	width: 630px;

	margin: 0px;

	float: left;

	padding-top: 0px;

	padding-right: 20px;

	padding-bottom: 0px;

	padding-left: 0px;

}

#bottom div img {

	margin-right: 4px;

	margin-top: 4px;

	padding: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}

#bottom div ul {

	margin: 0px;

	float: left;

	list-style-type: none;

	padding-top: 14px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

#bottom div ul li {

	float: left;

	margin: 0px;

	padding: 0px;

	background-image: none;

}

#bottom div.last {

	margin: 0px;

	float: left;

	width: 270px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 20px;

}

/***************************************************

				      SEARCH

***************************************************/

#search {

	float: left;

	width: 263px;

	padding: 3px;

	margin-top: 15px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	background-color: #D4D4D4;

}

#search input {

	background-color: #FFFFFF;

	margin: 0px;

	float: left;

	width: 194px;

	height: 18px;

	color: #aaaaaa;

	padding-top: 4px;

	padding-right: 3px;

	padding-bottom: 2px;

	padding-left: 3px;

	font-size: 12px;

	border: 1px solid #D4D4D4;

}

#search .search_button {

	color: #666666;

	background-color: #D4D4D4;

	float: left;

	width: 57px;

	height: 26px;

	font-size: 12px;

	margin: 0px;

	padding: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

/***************************************************

				 SIDEBAR

***************************************************/

#sidebar {

	margin: 0px;

	float: left;

	width: 250px;

	padding: 15px;

	background-color: #F4F4F4;

}

#sidebar h3 {

	display: block;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 8px;

	margin-left: 0px;

	padding: 0px;

	width: 250px;

}

.block {

	margin: 0px;

	float: left;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 15px;

	padding-left: 0px;

}

.block p {

	padding: 0px;

	margin: 0px;

}

.block ul {

	width:250px;

	top:0px;

	display: block;

	list-style-type: none;

	margin: 0px;

	float: left;

	padding: 0px;

}

.block ul li {

	display:block;

	cursor:pointer;

	cursor:pointer;

	padding-top: 5px;

	padding-right: 0;

	padding-bottom: 0px;

	padding-left: 10px;

	float: left;

	width: 240px;

	background-image: url(../images/arrow-link.gif);

	background-repeat: no-repeat;

	background-position: left 10px;

	margin: 0px;

	color: #999999;

	font-size: 11px;

}

.block ul li a {

	color:#2684c4;

	margin: 0px;

	padding-top: 0px;

	padding-right: 5px;

	padding-bottom: 0px;

	padding-left: 0px;

	font-size: 12px;

}

.block a {

	text-decoration: none;

	color: #bd3d76;

}

.block ul li a.url {

	text-transform: none;

}

.block .textwidget p {

	margin: 0px;

	padding: 0px;

}

/***************************************************

				      NEWSLETTER

***************************************************/

#newsletter {

	margin: 0px;

	float: left;

	width: 250px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 20px;

	padding-left: 0px;

}

#newsletter div {

	width: 250px;

	position: relative;

	float: left;

}

#newsletter div label {

	width: 250px;

	height: 15px;

	float: left;

}

#newsletter div label.error {

	color: #a80000;

	position: absolute;

	top: 0px;

	right: 0px;

	text-align: right;

	font-size: 11px;

}

#newsletter input {

	background-color: #FFFFFF;

	margin: 0px;

	width: 190px;

	height: 18px;

	color: #aaaaaa;

	padding-top: 4px;

	padding-right: 3px;

	padding-bottom: 2px;

	padding-left: 3px;

	font-size: 12px;

	border-top-width: 3px;

	border-bottom-width: 3px;

	border-left-width: 3px;

	border-top-style: solid;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #D4D4D4;

	border-bottom-color: #D4D4D4;

	border-left-color: #D4D4D4;

	border-right-color: #D4D4D4;

	float: left;

}

#newsletter .newsletter_button {

	color: #666666;

	background-color: #D4D4D4;

	height: 30px;

	font-size: 11px;

	margin: 0px;

	padding: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	width: 50px;

	float: left;

}

/***************************************************

				      TWITTER

***************************************************/

#twitter-holder {

	padding-top: 15px;

	margin: 0px;

	float: left;

}

.twitter {

	width: 230px;

	margin: 0px;

	background-color:#bd3d76;

	padding: 10px;

	color: #FFFFFF;

}

.twitter a {

	color: #581d37;

}

a.twitter-follow {

	margin: 0px;

	padding: 0px;

	height: 98px;

	width: 250px;

	background-image: url(../images/twitter.png);

	background-repeat: no-repeat;

	background-position: right top;

	display: block;

}

/***************************************************

				HOME ACCORDOION SLIDER

***************************************************/

.sm {

	list-style:none;

	width:1000px;

	height:280px;

	display:block;

	overflow:hidden;

	position: relative;

	padding: 0px;

}

.sm li {

	float:left;

	display:inline;

	overflow:hidden;

	position: relative;

	background-image: none;

	top: 0px;

	padding: 0px;

}

.sm .desc {

	height: 240px;

	width: 300px;

	position: absolute;

	left: 0px;

	padding: 20px;

	color: #CCCCCC;

	top: 0px;

	background-color: #2A2A2A;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #666666;

	line-height: 1.5em;

}

#sm img {

	text-align: right;

	float: right;

}

.sm .desc h4 {

	color:#FFFFFF;

	margin: 0px;

	bottom: 15px;

	display: block;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 15px;

	padding-left: 0px;

	font-size: 24px;

}

/***************************************************

				      COLUMNS

***************************************************/

.column-holder {

	margin: 0px;

	float: left;

	width: 100%;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 20px;

	padding-left: 0px;

}

#inner_content .column-holder .one {width: 660px;}

#inner_content .column-holder .two_in_one_even{width:308px;}

#inner_content .column-holder .one_in_three{width:190px;}

#inner_content .column-holder .two_in_one_odd{width:424px;}

.one {width: 960px;}

.two_in_one_even{width:456px;}

.one_in_three{width:289px;}

.two_in_one_odd{width:624px;}

.two_in_one_even,.one_in_three,.two_in_one_odd{
	float:inherit;
	margin-right: 45px;
}

.last{margin-right:0;}

.column-holder h2{border-bottom: #dfdfdf 2px solid;}

.last{margin-right:0;}

/***************************************************

				      CONTACT

***************************************************/

#form {

	margin: 0px;

	position: relative;

	padding-top: 20px;

	padding-right: 20px;

	padding-bottom: 20px;

	padding-left: 35px;

	float: left;

}

#form div {

	width: 510px;

	position: relative;

	float: left;

	padding-bottom: 9px;

}

#form div label {

	width: 400px;

}

#form div label.error {

	color: #a80000;

	position: absolute;

	top: 0px;

	right: 0px;

	text-align: right;

	font-size: 11px;

}

#form div.message_sent {

	background-color: #bd3d76;

	width: 890px;

	float: left;

	padding: 10px;

	margin-bottom: 15px;

	color: #FFFFFF;

}

#form input {

	width: 499px;

	padding: 8px;

	font-size: 13px;

	color: #999999;

	background-color: #FFFFFF;

	float: left;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #C3C3C3;

	border-right-color: #E8E8E8;

	border-bottom-color: #E8E8E8;

	border-left-color: #C3C3C3;

}

#form input:focus, #form textarea:focus {

	background-color: #F4F4F4;

}

#form textarea {

	width: 500px;

	padding: 8px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	background-color: #FFFFFF;

	color: #aaaaaa;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #C3C3C3;

	border-right-color: #E8E8E8;

	border-bottom-color: #E8E8E8;

	border-left-color: #C3C3C3;

}

#form .submitBtn {

	background-color: #2684c4;

	width: 95px;

	color: #FFFFFF;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	margin: 0px;

	padding: 0px;

	font-size: 16px;

	height: 35px;

	display: block;

}

#form .submitBtn:hover {

	background-color: #0054a0;

	color: #FFFFFF;

}

#form .submitBtn:focus {

	background-color: #2684c4;

}



#form strong {

	font-size: 24px;

	color: #FFFFFF;

	font-weight: normal;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 5px;

	padding-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #6a6a6a;

	display: block;

}

#form .font-11 {

	font-size: 11px;

	color: #CCCCCC;

	display: inline;

}

.contact_info {

	float: none;

	padding-bottom: 15px;

}

.contact_info img {

	border: 5px solid #E8E8E8;

	float: left;

	margin: 0px;

	padding: 0px;

	background-color: #FF0000;

}

/*********************************************************************

						QUOTE

 *********************************************************************/

.quote-right {

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 20px;

	padding-right: 0px;

	width: 280px;

	float:right;

	display: block;

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 20px;

	border-left-width: 2px;

	border-left-style: solid;

	border-left-color: #DDDDDD;

}

.quote-left {

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 0px;

	padding-right: 20px;

	margin-top: 10px;

	margin-right: 20px;

	width: 280px;

	float:left;

	display: block;

	margin-bottom: 10px;

	margin-left: 0px;

	border-right-width: 2px;

	border-right-style: solid;

	border-right-color: #DDDDDD;

}

.quote-desc {

	color:#333333;

	line-height: 140%;

	font-style: italic;

	font-weight: bold;

}

.quote-author-right {
	color:#2684c4;
	text-align: right;
	font-style: italic;
	margin-top: 10px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;

}

.quote-author-left {

	color:#bd3d76;

	text-align: right;

	font-style: italic;

	margin-top: 10px;

	font-family: Verdana;

	font-size: 11px;

	line-height: 12px;

	font-weight: bold;

}

/*********************************************************************

					IMAGES IN PARAGRAPHS

 *********************************************************************/

.paragraph-image-left {

    float:left;

    margin-right:20px;

    margin-top:20px;

    margin-bottom: 10px;

    width: 290px;

}

.paragraph-image-right {

    float:right;

    margin-left:20px;

    margin-top:20px;

    margin-bottom: 10px;

    width: 290px;

}

.paragraph-image-left p, .paragraph-image-right p {

	color: #999999;

	font-size: 10px;

}

.paragraph-image-left img, .paragraph-image-right img {

	padding: 5px;

	border: 1px solid #CCCCCC;

}

/*********************************************************************

					VERTICAL ACCORDION

 *********************************************************************/

#options {

	width:100%;

	text-align:right;

	display: block;

}

#acc {

	width:100%;

	list-style:none;

	color:#033;

	padding-bottom: 35px;

}

#acc li {

	background-image: none;

}



#acc h3 {

	width:100%;

	cursor:pointer;

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 10px;

	padding-left: 0px;

	color: #666666;

	background-image: url(../images/arrow-dark-left.gif);

	background-repeat: no-repeat;

	background-position: right center;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #CCCCCC;

	margin: 0px;

}

#acc .acc-section {

	overflow:hidden;

}

#acc .acc-content {

	padding:15px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #CCCCCC;

	color: #999999;

}

#acc .acc-section .acc-content img {

	float: left;

	padding-right: 10px;

	padding-bottom: 10px;

}

/*********************************************************************

					TABLE STYLE

 *********************************************************************/

table {

	border-collapse: collapse;

	border-spacing: 0;

	width:100%;

	margin: 0px;

	padding: 0px;

	float: left;

}

td {

	padding: 15px;

}

td.column, td.odd, td.even {

	background-color: #bd3d76;

	text-align: center;

	border: 1px solid #DDDDDD;

}

td.even { 

	background-color: #F0EEF9; 

}

td.odd { 

	background-color: #F9F9F9; 

}

table h1 {

	font-size: 16px;

	color: #FFFFFF;

	margin: 0px;

	padding: 0px;

}

td.checkMark {

	background-image: url(../images/checker.gif);

	background-position: center center;

	background-repeat: no-repeat;

}

/***************************************************

				 TESTIMONIALS

***************************************************/

.sliderbutton {float:right; width:17px}

.sliderbutton img {cursor:pointer}

#testimonial-holder {

	background-color: #333333;

	width: 210px;

	float: left;

	padding: 20px;

	margin-bottom: 25px;

}

#testimonial {

	float:left;

	position:relative;

	overflow:auto;

	width:210px;

	font-size: 11px;

	height: 155px;

}

#testimonial ul {

	position:absolute;

	list-style:none;

	top:0;

	left:0;

	padding: 0px;

	height: 155px;

}

#testimonial li {

	float:left;

	width:210px;

	height:155px;

	color: #999999;

	padding: 0px;

	background-image: none;

}

#testimonial li a {

	text-align: right;

	display: block;

	color: #2684c4;

	font-size: 11px;

}

#testimonial li p {

	padding: 0px;

}

#testimonial li .author {

	font-weight: bold;

	color: #CCCCCC;

	text-align: justify;

	display: block;

	font-size: 11px;

}

#testimonial-holder h2 {

	color: #FFFFFF;

	float: left;

	font-size: 22px;	

}

/***************************************************

				 RELATED POSTS

***************************************************/

.related-posts {

	margin: 0px;

	padding: 0px;

	float: left;

	display: block;

}

.related-posts li {

	background-position: 10px 15px;

	padding-top: 10px;

	padding-right: 20px;

	padding-bottom: 10px;

	padding-left: 20px;

}

.related-posts li:hover {

	background-color: #F4F4F4;

}

.related-posts .post-date {



	font-size: 11px;

	color: #bd3d76;

}

.related-posts .post-title {

	font-size: 14px;

	color: #333333;

	display: block;

	padding-bottom: 5px;

}

.related-posts p {

	color: #999999;

}

.related-posts li.last {

	border-bottom-style: none;

}
